Bug 467089 - kde-settings: Fedora-KDE/index.theme: Inherits = ... should not contain spaces
kde-settings: Fedora-KDE/index.theme: Inherits = ... should not contain spaces
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 13:25 EDT by Rex Dieter
Modified: 2015-07-13 13:36 EDT (History)
6 users (show)

See Also:
Fixed In Version: 4.0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 05:58:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2008-10-15 13:25:31 EDT
Fedora-KDE/index.theme: Inhertis=oxgygen, crystalsvg, ...
BAD, nothing past oxygen gets used.

Fedora-KDE/index.theme: Inherits=oxgygen,cyrstalsvg,...
GOOD.  works as advertised.
Comment 1 Kevin Kofler 2008-10-15 13:38:30 EDT
I'm sure you mean "oxygen" and "crystalsvg" there. ;-)
Comment 2 Rex Dieter 2008-10-15 14:43:34 EDT
ignore my typos, it's the whitespace that matters. :)  ugh.
Comment 3 Lukáš Tinkl 2008-10-23 05:51:01 EDT
Fixing this
Comment 4 Lukáš Tinkl 2008-10-23 05:58:16 EDT
Fixed in kde-settings 4.0.26
Comment 5 Fedora Update System 2008-11-24 23:29:18 EST
kde-settings-4.0-30.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kde-settings-4.0-30.fc9
Comment 6 Fedora Update System 2008-11-26 01:26:44 EST
kde-settings-4.0-30.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.